/* .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1240px;
} */
.main-content .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 100%;
}

.breadcumb-wrapper .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 100%; padding: 0 20px;
}

.footer-wrapper .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 100%; padding: 0 20px;
}
@media only screen and (min-width: 1200px) and (max-width: 1350px) {
	


}



@media only screen and (max-width: 1320px) {
	
.mainMenuSection .main-menu > ul:before,
.mainMenuSection .main-menu > ul:after {
display: none;
}

.mainMenuSection .main-menu > ul { padding: 0px 15px;}

}


@media only screen and (max-width: 1299px) {

.container, .container-lg, .container-md, .container-sm, .container-xl { max-width: 100%;}
.serviceSection .serviceBoxArea a {padding: 35px 15px;}
.serviceSection .serviceBoxArea a h2 { font-size: 17px;}
.mainMenuSection .main-menu > ul > li {
    margin: 0 10px;
}

}


@media only screen and (max-width: 1100px) {

.header-logo {max-width: 330px;}
.vs-header.header-layout2 .header-logo::before {height: 109px;}
.main-menu a {font-size: 13px;}
.mainMenuSection {top: 89px;}
}



@media only screen and (max-width: 1099px) {
	
.serviceSection .serviceBoxArea a h2 { font-size: 15px;}
.copyright-wrap {margin: 0 10px;}
.copyright-wrap:after,
.copyright-wrap:before{ display:none; }

}

@media only screen and (max-width: 991px) {
	
.serviceSection .serviceBoxArea a h2 { font-size: 14px;}
.socialSection .socialBox{ margin-bottom:25px; }
.footer-wrapper .social-style1 .social-title{ display:none; }

.choose-us-style-onea-area .vs-blog__style1 ul li a,
.choose-us-style-onea-area .whatNewAreaBox ul li a {
    font-size: 14px;
}
.vs-header .header-top {
    padding: 8px 5px;
}
.vs-header .sticky-wrapper {padding: 0 5px;}


/*logo Animation Area*/
.vs-header{ overflow:hidden; }
.logoAnimationArea,
.bannerSection:after{ display:none; }
.bannerSection { position:relative; z-index: 1;}
.bannerSection .bx-wrapper img,
.bannerSection {height: auto;}
.bannerSection .bx-controls{ visibility:visible; }
.container, .container-lg, .container-md, .container-sm, .container-xl { max-width: 96%;}
ul.rightSideBtn,
ul.leftSideBtn {z-index: 99999;}

}

@media only screen and (max-width: 500px) {
.vs-header.header-layout2 .header-logo::before{ display:none; }
.vs-header.header-layout2 .header-logo .main-logo {transform: translateY(-10%); background: #fff;}
.languageArea span{width: 37px;
    overflow: hidden;
    padding-right: 30px; display: inline-block;
    position: relative;}
}

@media only screen and (max-width: 400px) {

.header-logo{max-width: 298px;}
.bannerLogoArea .logoMenuArea { width: 65px;}
ul.leftSideBtn,
ul.rightSideBtn{ position:relative; transform: none; }
ul.leftSideBtn li,
ul.rightSideBtn li {
    margin: 0;
    width: 100%;
    text-align: left;
    border-radius: 0;
}

ul.leftSideBtn li a {
	display: flex;
    align-items: center;
    width: 100%;
    justify-content: space-between !important;
}



}